@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5e6585;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	width:100%;
	min-width:500px;
}

#ct, #ct2{
	display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 18px;
    padding: 10px 0px;
    background-color: #9156C4;
    color: #FFFFFF;	
	display:none;
}

#header{
	width:100%;
	background-image:url(images/header_bg.jpg);
	height:639px;
	background-position:top center;
	background-attachment:fixed;
	
	text-align:center;
	min-width:500px;
	background-repeat:no-repeat;

}
#header .wrapper{
	width:100%;
	max-width:980px;
	display:inline-block;
	text-align:center;
	height:auto;	
	min-width:500px;
}
#header .wrapper a.swcc{
	display:inline-block;
	height:109px;
	width:190px;
	background-image:url(images/swcc_logo.png);
	background-repeat:no-repeat;
	border:none;	
}
#header .wrapper a.equip{
	display:inline-block;
	width:185px;
	height:109px;
	background-image:url(images/equip_logo.png);
	background-repeat:no-repeat;
	border:none;
}
#header .wrapper .logo{
	display:inline-block;
	height:639px;
	max-width:1012px;
	min-width:500px;
	background-repeat:no-repeat;
	background-image:url(images/kingdomConference2017_logo.png);
	background-position:center center;
	width:100%;
}
#tag{
	width:100%;
	height:auto;
	min-height:90px;
	background-color:#48165D;	
	display:inline-block;
	padding-top:10px;
	padding-bottom:10px;
	min-width:500px;
	font-weight:700;
	color:#ffffff;
	font-size:18px;
	text-align:center;
}
#tag .wrapper{
	width:100%;
	min-width:500px;	
	text-align:left;
	max-width:918px;
	display:inline-block;
	height:32px;
	margin-top:20px;
}
#tag .wrapper a.register{
	float:right;
	text-align:center;
	border:#FFFFFF 6px solid;
	padding:10px 15px;
	color:#FFFFFF;
	margin-left:10px;
	margin-right:10px;
	display:inline-block;	
}
#tag .wrapper a.register:hover{
	background-color:#FFFFFF;
	color:#131b40;	
}
#tag .wrapper .tag{
	padding-top:16px;
	width:auto;
	display:inline-block;	
	margin-left:10px;
	margin-right:10px;
}
#event_date{
	width:100%;
	min-width:500px;
	background-color:#FFFFFF;
	text-align:center;
}
#event_date .wrapper{
	width:100%;
	min-width:480px;	
	max-width:918px;
	padding-top:20px;
	padding-bottom:30px;
	text-transform:uppercase;
	color:#131b40;
	text-align:center;
	display:inline-block;
	overflow:hidden;
}
#event_date .wrapper .big{
	display:inline-block;
	font-size:64px;
	font-weight:350;
	margin-top:0px;
	overflow:hidden;
}
#event_date .wrapper span{
	font-size:22px;
	padding-top:10px;
	font-weight:350;
	display:inline-block;
	overflow:hidden;	
}
#event_date .wrapper strong{
	font-weight:700;	
}
#speakers{
	padding-top:70px;
	padding-bottom:40px;
	width:100%;
	background-color:#e2e2e2;
	min-width:500px;
	display:inline-block;
	text-align:center;	
}
#speakers .wrapper{
	width:100%;
	max-width:918px;
	min-width:500px;	
	display:inline-block;
	text-align:center;
}
#speakers .wrapper .speaker_box{
	width:295px;
	display:inline-block;
	margin-bottom:40px;	
	text-align:left;
	margin-right:10px;
	vertical-align:top;
}
#speakers .wrapper .speaker_box h1{
	font-weight:700;
	color:#131b40;
	font-size:24px;
	display:inline-block;
	margin-top:20px;
	margin-bottom:10px;
}
#speakers .wrapper .speaker_box h2{
	font-size:12px;
	line-height:18px;
	color:#415095;
	font-weight:350;
	display:inline-block;
	margin-top:0px;	
	margin-bottom:20px;
}
#speakers .wrapper .speaker_box .content{
	color:#5e6585;
	font-size:12px;
	line-height:20px;	
}
.registration{
	width:100%;
	min-width:500px;
	background-image:url(images/registration_bg.jpg);
	background-repeat:no-repeat;
	
	background-size:cover;
	display:inline-block;
	height:auto;
	min-height:512px;
	text-align:center;
}

.registration .wrapper{
	width:100%;
	max-width:918px;
	min-width:500px;
	padding-top:40px;	
	padding-bottom:40px;
	height:auto;
	display:inline-block;
	text-align:right;
	overflow:hidden;
}
.registration .wrapper h1{
	color:#FFFFFF;
	font-size:36px;	
	display:inline-block;
	overflow:hidden;
}

.registration .wrapper .box{
	width:198px;
	margin-left:10px;
	margin-bottom:30px;
	text-align:center;
	display:inline-block;
	vertical-align:top;	
}
.registration .wrapper .box .click_box{
	width:198px;
	height:46px;
	display:inline-block;	
}
.registration .wrapper .box .timeout_date{
	display:inline-block;
	width:198px;
	font-size:16px;
	text-align:center;
/*	margin-top:10px;*/

}
.registration .wrapper .box .timeout_date .time_box{

	display:inline-block;
	width:190px;
	text-transform:uppercase;	
	padding:16px 4px;
	color:#FFFFFF;	

	background-color:rgba(0,0,0,0.5);
}
.registration .wrapper .closed .timeout_date .time_box{
	background-color:rgba(70,70,70,0.5);
	color:#D4CCCC
}
.registration .wrapper .box .timeout_date .closed_date, #registration .wrapper .closed .timeout_date .closed_date{
	text-decoration:line-through;	
}
.registration .wrapper .box .cost_box{
	width:198px;
	height:152px;
	display:inline-block;	
-webkit-box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.51);
-moz-box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.51);
box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.51);
}
.registration .wrapper .box .cost_box .cost{
	width:198px;
	height:152px;
	display:inline-block;
	text-align:center;
	background-color:#AE76FF;
	color:#FFFFFF;	
}
.registration .wrapper .box .cost_box .cost span.title{
	font-size:16px;
	font-weight:700;
	display:inline-block;
	margin-top:42px;
}
.registration .wrapper .box .cost_box .cost span.cost_value{
	font-size:42px;
	font-weight:350;
	display:inline-block;	
	margin-top:10px;
}
.registration .wrapper .closed .cost_box{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.registration .wrapper .closed .cost_box .cost{
	background-color:#c3c3c3;
}
.registration .wrapper .box .click_box a.register{
	width:198px;
	height:32px;
	display:inline-block;
	border:none;
	background-color:#7F47DA;
	color:#FFFFFF;
	text-align:center;
	font-size:16px;
	font-weight:700;
	text-decoration:none;
	padding-top:14px;
	
-webkit-box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.51);
-moz-box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.51);
box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.51);
}
.registration .wrapper .box .click_box a.register:hover{
	background-color:#AF86F3;
-webkit-box-shadow: 0px 0px 70px 10px rgba(224,208,250,0.69);
-moz-box-shadow: 0px 0px 70px 10px rgba(224,208,250,0.69);
box-shadow: 0px 0px 70px 10px rgba(224,208,250,0.69);
}
.registration .wrapper .closed .click_box a.register{
	display:none;	
}

.nextyear{
	width:100%;
	min-width:500px;
	background-image:url(images/2018/registration_bg.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-color:#00072B;
	background-size:cover;
	display:inline-block;
	height:auto;
	min-height:512px;
	text-align:center;
}
.nextyear .wrapper .box .timeout_date .time_box{

	display:inline-block;
	width:190px;
	text-transform:uppercase;	
	padding:16px 4px;
	color:#FFFFFF;	

	background-color:rgba(0,0,0,0.5);
}
.nextyear .wrapper .closed .timeout_date .time_box{
	background-color:rgba(0, 0, 0, 0.5);
	color:#D4CCCC
}
.registration .wrapper .box .timeout_date .closed_date, #registration .wrapper .closed .timeout_date .closed_date{
	text-decoration:line-through;	
}
.nextyear .wrapper .box .cost_box{
	width:198px;
	height:152px;
	display:inline-block;	
-webkit-box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.51);
-moz-box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.51);
box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.51);
}
.nextyear .wrapper .box .cost_box .cost{
	width:198px;
	height:152px;
	display:inline-block;
	text-align:center;
	background-color:rgba(51, 88, 191, 0.94);
	color:#FFFFFF;	
}
.nextyear .wrapper .box .cost_box .cost span.title{
	font-size:16px;
	font-weight:700;
	display:inline-block;
	margin-top:42px;
}
.registration .wrapper .box .cost_box .cost span.cost_value{
	font-size:42px;
	font-weight:350;
	display:inline-block;	
	margin-top:10px;
}
.nextyear .wrapper .closed .cost_box{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.nextyear .wrapper .closed .cost_box .cost{
	background-color:rgba(34, 32, 49, 0.83);
}
.nextyear .wrapper .box .click_box a.register{
	width:198px;
	height:32px;
	display:inline-block;
	border:none;
	background-color:#477bda;
	color:#FFFFFF;
	text-align:center;
	font-size:16px;
	font-weight:700;
	text-decoration:none;
	padding-top:14px;
	
-webkit-box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.51);
-moz-box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.51);
box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.51);
}
.nextyear .wrapper .box .click_box a.register:hover{
	background-color:#5d97ff;
-webkit-box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.70);
-moz-box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.70);
box-shadow: 0px 0px 70px 10px rgba(206,177,250,0.70);
}
.nextyear .wrapper .closed .click_box a.register{
	display:none;	
}


#additional{
	width:100%;
	min-width:500px;
	background-color:#ffffff;	
	text-align:center;
	padding-top:25px;
	padding-bottom:25px;
	
	display:inline-block;
	background-image:url(images/second_bg.jpg);
	background-position:top center;
	background-size:cover;
	background-attachment:fixed;
}
#additional .wrapper{
	width:100%;
	min-width:500px;
	max-width:918px;
	text-align:left;
	display:inline-block;
	color:#5e6585;
	line-height:20px;
	font-size:12px;
	position:relative;	
}
#additional .wrapper .content{
	width:460px;
	display:inline-block;	
	text-align:left;
	padding:20px;
	background-color:#091426;
	color:#FFFFFF;
	margin-left:-20px;
}
#additional .wrapper .content h1{
	font-size:24px;
	font-weight:700;
	display:inline-block;
	color:#FFFFFF;	
}
#additional .wrapper .content h2{
	font-size:18px;
	margin-bottom:0px;
	color:#FFFFFF;	
}
#additional .wrapper .content p{
	width:425px;	
}

#additional .wrapper .content a.rego_button{
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	color:#FFFFFF;
	background-color:#131b40;	
	display:inline-block;
	text-align:center;
	font-weight:bold;
}
#additional .wrapper .content a.rego_button:hover{
	background-color:#415095;
}
#additional .wrapper .chand{
	width:544px;
	height:599px;
	position:absolute;
	bottom:-25px;
	display:inline-block;
	background-image:url(images/sam_chand.png);	
	left:44%;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:bottom right;
}

#conditions{
	width:100%;
	min-width:500px;
	background-color:#F9F5F5;	
	text-align:center;
	padding-top:60px;
	padding-bottom:60px;
	display:inline-block;
}
#conditions .wrapper{
	width:100%;
	min-width:500px;
	max-width:918px;
	text-align:left;
	display:inline-block;
	color:#5e6585;
	line-height:20px;
	font-size:12px;	
}
#conditions .wrapper .content{
	width:450px;
	display:inline-block;	
	text-align:left;
	vertical-align:top;
}
#conditions .wrapper .content h1{
	font-size:24px;
	font-weight:700;
	display:inline-block;
	color:#131b40;	
}
#conditions .wrapper .content h2{
	font-size:18px;
	margin-bottom:0px;
	color:#131b40;	
}

#sponsors{
	width:100%;
	min-width:500px;
	background-color:#ffffff;	
	text-align:center;
	padding-top:30px;
	padding-bottom:40px;
	display:inline-block;	
}
#sponsors .wrapper{
	width:100%;
	min-width:500px;
	max-width:980px;
	text-align:left;
	display:inline-block;
	color:#5e6585;
	line-height:20px;
	font-size:12px;
}
#sponsors .wrapper h2{
	font-size:18px;
	margin-bottom:0px;
	color:#131b40;			
}
#sponsors .wrapper .sponsorbox{
	width:100%;
	display:inline-block;
	text-align:center;	
}
#sponsors .wrapper .sponsorbox a{
	border:none;	
}

#map {
	z-index: 999;
	width: 100%;
	height: 550px
}

.map_marker{
	width:60px;
	height:95px;
	background-image:url(images/SWCC_map_marker.png);
	margin-top:-43px;	
}
@media only screen 

and (max-width : 1190px){
	#additional{
		overflow:hidden;	
	}
}

@media only screen 

and (max-width : 1015px){
	#additional .wrapper{
		padding-left:20px;	
	}
	#additional .wrapper .content{
		margin-left:0px;	
	}
}

@media only screen 

and (max-width : 931px){
	#additional .wrapper .chand{
		height:550px;
	}
}

@media only screen 

and (max-width : 914px){
	#tag .wrapper{
		text-align:center;	
	}
	#tag .wrapper a.register{
		margin-top:20px;
		float:none;
		
	}
	#tag .wrapper{
		margin-top:0px;	
	}
	#tag{
		padding-bottom:40px;
	}
	#registration .wrapper{
		text-align:center;	
	}
	#conditions .wrapper{
		text-align:center;	
	}
	#sponsors .wrapper{
		text-align:center;	
	}
}

@media only screen 

and (max-width : 850px){
	#additional .wrapper .chand{
		height:450px;
		left:40%;
	}
}

@media only screen 

and (max-width : 720px){
	#additional .wrapper .chand{
		left:10%;
	}
	#additional .wrapper .content{
		width:424px;	
	}
	#additional .wrapper .content p.four{
		width:150px;	
	}
	#additional .wrapper .content p.three{
		width:280px;	
	}
	#additional .wrapper .content p.two{
		width:310px;	
	}
}

@media only screen 

and (max-width : 663px){
	
	#tag{
		padding-bottom:50px;
	}	
}

@media only screen 

and (max-width : 600px){
	
	#header{
		/*background-position:center 120px;	*/
	}
	
	
}

@media only screen 

and (min-device-width : 320px) 

and (max-device-width : 480px){
	
	html,body{
		width:500px !important;
		overflow:hidden;	
	}

	#tag .wrapper{
		text-align:center;	
	}
	#tag .wrapper a.register{
		margin-top:20px;
		float:none;
		
	}
	#tag .wrapper{
		margin-top:0px;	
	}
	#tag{
		padding-bottom:40px;
	}
	#registration .wrapper{
		text-align:center;	
	}
	#conditions .wrapper{
		text-align:center;	
	}
	#sponsors .wrapper{
		text-align:center;	
	}
	#additional .wrapper .chand{
		left:10%;
	}
	#additional .wrapper .content{
		width:424px;	
	}
	#additional .wrapper .content p.four{
		width:150px;	
	}
	#additional .wrapper .content p.three{
		width:280px;	
	}
	#additional .wrapper .content p.two{
		width:310px;	
	}
	
	#tag{
		padding-bottom:52px;
	}	
	
	/*#header{
		background-position:center 120px;	
	}*/
	
	
	
}